* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #fff;
  font-family: "Poppins", sans-serif;
}
nav {
  position: absolute;
  width: 100%;
  display: flex;
  padding: 3rem 10rem;
  justify-content: space-between;
}

.container {
  height: 100vh;
}
.container img {
  width: 100%;
  position: absolute;
  height: 120vh;
  object-fit: cover;
  z-index: -1;
}
.main-title {
  position: absolute;
  top: 30%;
  left: 50%;
  font-size: 4rem;
  transform: translate(-50%, -30%);
}

.content {
  width: 100%;
  background: rgb(24, 24, 24);
  min-height: 120vh;
  z-index: 2;
  position: absolute;
}
.content-images {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 60vh;
  text-align: center;
  width: 100%;
 
}
.content-images img{
  height: 400px;
}
.text {
  padding: 2rem 20rem;
  font-size: 1.1rem;
}


.personaje1 {

  max-width:130px;
  max-height: 210px;
  margin-left: 400px;
  margin-top: 90px;
  
  
}
.plantafront{max-width:650px;
  width: 100%;
height: auto;}

  .araña1blur{max-width:100px;
  max-height: 80px;
  margin-left: 240px;
  margin-top: 85px;
  width: 150%;
  height: 150%;

  }
  .footer{
    font-size: 12px;
  text-align: center;
  padding-top: 100px;
  
  }
  .footer a{
    text-decoration: none ;
  }
  .footer a:hover{
    background-color: rgb(88, 114, 92);color: white;;
transition: all 2s ease; 
letter-spacing: 0.3em;

  }
  .footer img {
  height: 25px;
  width: 25px;
}


@media (max-width: 1100px){

nav{font-size: 11px;}
.main-title {
  font-size: 2rem;
  }

  .personaje1 {

    max-width:89px;
    max-height: 140px;
    margin-left: 400px;
    margin-top: 90px;
  }

  .plantafront{
    max-width:350px;
    max-height: 400px;
    margin-left: 120px;
    margin-top: 100px;
 }


 .araña1blur{max-width:80px;
  max-height: 60px;
  margin-left: 240px;
  margin-top: 135px;
  width: 150%;
  height: 150%;
  }
  .content-images img{
    height: 200px;
    width: auto;
  }

  .text {
    padding: 1rem 15rem;
    font-size: 12px;
  }
}

@media (max-width: 720px){
  nav{font-size: 8px;}
  .personaje1 {

    max-width:60px;
    max-height: 90px;
    margin-left: 320px;
    margin-top: 300px;
  }
  .plantafront{
    max-width:250px;
    max-height: 300px;
    margin-left: 120px;
    margin-top: 300px;
 }
 .text {
  padding: 1rem 5rem;
  font-size: 12px;
}
.araña1blur{max-width:49px;
  max-height: 40px;
  margin-left: 200px;
  margin-top: 335px;
  width: 150%;
  height: 150%;
  }
}